Error on installing Update to Adobe Acrobat Reader

I keep on receiving an error while trying update Acrobat Reader.

"Windows installer does not permit patching of managed advertised products. At least one feature of the product must be installed before applying the patch."

I've had Acrobat Reader installed in the past and do not understand why I'm receiving this error.

Ron


Ron Sedgley


1 Answer

Hi Ron,
Windows is not my cup of tea, but have you tried to uninstall the current 'Adobe Reader' and install the updated one? It might circumvent the recurrent error message...
Just a thought. Hope it helps.


Leonel Coelho   


Please specify a reason: